tigase.jaxmpp.core.client.xmpp.utils

## Class EscapeUtils

- java.lang.Object
- - tigase.jaxmpp.core.client.xmpp.utils.EscapeUtils

-     public class EscapeUtils
      extends Object

  Util class for escaping HTML entities.

- - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static String` | `escape(String str)`
    `static String` | `unescape(String str)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### escape

          public static String escape(String str)

    - #### unescape

          public static String unescape(String str)

Copyright © 2006–2020 Tigase. All rights reserved.